Bug 664111 - Review Request: rubygem-boxgrinder-build-s3-delivery-plugin - BoxGrinder plugin to deliver appliances to S3
Review Request: rubygem-boxgrinder-build-s3-delivery-plugin - BoxGrinder plug...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On: 663983
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-18 05:02 EST by Marek Goldmann
Modified: 2011-01-28 14:23 EST (History)
3 users (show)

See Also:
Fixed In Version: rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-28 14:19:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
nb: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Marek Goldmann 2011-01-12 13:12:11 EST
Ping
Comment 2 Nick Bebout 2011-01-13 18:31:07 EST
This will be done either tonight or this weekend.  Sorry for the delay.
Comment 4 Nick Bebout 2011-01-17 11:12:11 EST
[nb@localhost SPECS]$ rpmlint rubygem-boxgrinder-build-s3-delivery-plugin*
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

[nb@localhost SRPMS]$ rpmlint rubygem-boxgrinder-build-s3-delivery-plugin-*rubygem-boxgrinder-build-s3-delivery-plugin.src: W: invalid-url URL: http://www.jboss.org/boxgrinder HTTP Error 403: Forbidden
rubygem-boxgrinder-build-s3-delivery-plugin.src: W: invalid-url URL: http://www.jboss.org/boxgrinder HTTP Error 403: Forbidden
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

[nb@localhost noarch]$ rpmlint rubygem-boxgrinder-build-s3-delivery-plugin-*
rubygem-boxgrinder-build-s3-delivery-plugin.noarch: W: invalid-url URL: http://www.jboss.org/boxgrinder HTTP Error 403: Forbidden
rubygem-boxgrinder-build-s3-delivery-plugin.noarch: E: zero-length /usr/lib/ruby/gems/1.8/gems/boxgrinder-build-s3-delivery-plugin-0.0.5/Manifest
rubygem-boxgrinder-build-s3-delivery-plugin-doc.noarch: W: invalid-url URL: http://www.jboss.org/boxgrinder HTTP Error 403: Forbidden
rubygem-boxgrinder-build-s3-delivery-plugin-doc.noarch: W: no-documentation
rubygem-boxgrinder-build-s3-delivery-plugin-doc.noarch: W: unexpanded-macro /usr/lib/ruby/gems/1.8/doc/boxgrinder-build-s3-delivery-plugin-0.0.5/ri/BoxGrinder/S3Plugin/image_already_uploaded%3f-i.yaml %3f
2 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 5 Nick Bebout 2011-01-17 11:19:11 EST
URL is fine, works when I try to go to it in my browser, not sure why rpmlint doesn't like it.

Source matches upstream.

THIS PACKAGE IS APPROVED.
Comment 6 Marek Goldmann 2011-01-17 11:29:48 EST
Thank you for review!

New Package SCM Request
=======================
Package Name:      rubygem-boxgrinder-build-s3-delivery-plugin
Short Description: BoxGrinder plugin to deliver appliances to S3
Owners:            goldmann
Branches:          f13 f14
Comment 7 Jens Petersen 2011-01-18 02:16:21 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2011-01-18 16:20:17 EST
rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc13
Comment 9 Fedora Update System 2011-01-18 16:20:24 EST
rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc14
Comment 10 Fedora Update System 2011-01-19 16:00:59 EST
rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-boxgrinder-build-s3-delivery-plugin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc14
Comment 11 Marek Goldmann 2011-01-25 03:06:38 EST
Package Change Request
======================
Package Name: rubygem-boxgrinder-build-s3-delivery-plugin
New Branches: el5 el6
Owners: goldmann
Comment 12 Jason Tibbitts 2011-01-25 09:10:15 EST
Git done (by process-git-requests).
Comment 13 Fedora Update System 2011-01-28 14:19:00 EST
rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-01-28 14:22:59 EST
rubygem-boxgrinder-build-s3-delivery-plugin-0.0.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.